/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

#coin-slider{
position:relative;
height:242px;
margin:0 1px;
}
#coin-slider img{
position:absolute;
left:0;
top:0;
}
#coin-slider img.first{
z-index:1;
}

.coin-slider {
overflow: hidden;
zoom: 1; 
position: relative;
}
.coin-slider a{
text-decoration: none;
outline: none;
border: none;
}

.cs-buttons {
font-size: 0px;
padding: 10px;
float: left;
}
.cs-buttons a {
margin-left: 5px;
height: 7px;
width: 7px;
float: left;
border: 1px solid #CFCFCF;
color: #B8C4CF;
background:#FFFFFF;
text-indent: -1000px;
}
.cs-buttons a.cs-active {
background: #82C55B;
color: #FFFFFF;
}

.cs-title {
width: 545px;
padding: 10px;
background-color: #000000;
color: #FFFFFF;
}

.cs-prev, 
.cs-next { 
background-color: #000000;
color: #FFFFFF;
padding: 0px 10px;
}
